BODY {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå";
}
BODY A {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
.clear{
	padding:0px; margin:0px;
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}

DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; overflow:hidden;
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}

.all{
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-left:5px;
	padding-right:5px;
	border-left:1px solid #f7dc81;
	border-right:1px solid #f7dc81;
}
.main{
	width:1000px;
	height:auto;
}
.bq {
	FLOAT: left; WIDTH: 1000px; TEXT-ALIGN: center; padding-bottom:5px; 
}
.bq LI {
	FONT-SIZE: 12px; WIDTH: 1000px; COLOR: #000000; LINE-HEIGHT: 25px; HEIGHT: 25px
}

.top{
	width:1000px;
	height:auto;
	float:left;
	text-align:center;
	padding-bottom:8px;
}
.tl{
	width:1000px;
	height:260px;
	float:left;
	padding-bottom:5px;
}
.dh{
	width:1000px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	float:left;
	background-image:url(dhbj.gif);
	text-align:center;
	letter-spacing:1px;
	margin-bottom:10px;
}
.dh a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	padding-left:2px;
	padding-right:2px;
}
.hd{
	width:638px;
	height:266px;
	padding-left:12px;
	padding-right:12px;
	float:left;
	margin-bottom:12px;
}
.zxdt{
	width:314px;
	height:246px;
	border:2px solid #fdedc7;
	float:left;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-bottom:12px;
}
.zxdt-zy{
	width:314px;
	height:auto;
	float:left;
	padding-top:3px;
}
.zxdt-zy h1{
	width:314px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	overflow:hidden;
}
.zxdt-zy h1 a{
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
}
.zxdt-zy h2{
	width:314px;
	height:72px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	text-indent:25px;
	color:#787977;
}
.zxdt-zy h2 a{
	font-size:12px;
	font-weight:normal;
	color:#787977;
}
.zxdt-lb{
	width:314px;
	height:auto;
	float:left;
}
.zxdt-lb li{
	width:314px;
	line-height:24px;
	background-image:url(tb3.gif);
	background-repeat:no-repeat;
	text-indent:20px;
	background-position:4px 7px;
	overflow:hidden;
}
.nr1{
	width:993px;
	padding-left:7px;
	float:left;
	height:auto;
}
.xlhd{
	width:320px;
	height:auto;
	float:left;
	padding-right:12px;
	padding-bottom:10px;
}
.xlhd1{
	width:320px;
	height:auto;
	float:left;
	padding-right:7px;
	padding-bottom:10px;
}
.xlhd2{
	width:320px;
	height:auto;
	float:left;
}
.xlhd-bt{
	width:320px;
	height:28px;
	float:left;
}
.xlhd-lb{
	width:320px;
	height:auto;
	float:left;
	padding-top:5px;
}
.xlhd-lb li{
	width:320px;
	height:24px;
	line-height:24px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
}
.xlhd-zy{
	width:310px;
	height:auto;
	float:left;
	padding-left:10px;
	padding-top:10px;
}
.xlhd-zy img{
	width:88px;
	height:58px;
	float:left;
	padding:1px;
	border:1px solid #000000;
}
.xlhd-zy h1{
	width:210px;
	padding-left:8px;
	height:20px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	float:left;
	color:#567b1c;
}
.xlhd-zy h1 a{
	font-size:12px;
	font-weight:bold;
	color:#567b1c;
}
.xlhd-zy h2{
	width:210px;
	padding-left:8px;
	float:left;
	height:42px;
	line-height:21px;
	font-size:12px;
	font-weight:normal;
	color:#787977;
	text-indent:25px;
}
.xlhd-zy h2 a{
	font-size:12px;
	font-weight:normal;
	color:#787977;
}
.tpbd{
	width:1000px;
	float:left;
	height:auto;
	margin-bottom:12px;
}
.tpbd-bt{
	width:1000px;
	height:33px;
	float:left;
}
.tpbd-nr{
	width:960px;
	height:160px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(tpbdbj.gif);
	padding-top:10px;
}
.tpbd-nr1{
	width:960px;
	height:295px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(tpbdbj1.gif);
	padding-top:10px;
}
.tpbd-nr1 li{
	width:192px;
	height:auto;
	float:left;
	text-align:center;
}
.tpbd-nr1 img{
	width:170px;
	height:110px;
	padding:2px;
	border:1px solid #cccccc;
}
.tpbd-nr1 h1{
	width:170px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.tpbd-nr1 h1 a{
	font-size:12px;
	font-weight:normal;
}
.sp{
	width:296px;
	height:195px;
	padding-left:10px;
}
.sntm{
	width:495px;
	height:auto;
	float:left;
	margin-bottom:12px;
}
.sntm1{
	width:495px;
	height:auto;
	float:left;
	padding-left:10px;
	margin-bottom:12px;
}
.sntm-bt{
	width:495px;
	height:38px;
	float:left;
}
.sntm-lb{
	width:480px;
	height:auto;
	float:left;
	padding-left:15px;
	padding-top:8px;
}
.sntm-lb img{
	width:140px;
	height:170px;
	padding:2px;
	border:1px solid #cccccc;
	float:left;
	margin-top:7px;
}
.sntm-lb li{
	width:324px;
	padding-left:10px;
	height:24px;
	line-height:24px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:14px 10px;
	text-indent:20px;
	float:left;
	overflow:hidden;
}
.link{
	width:990px;
	height:auto;
	float:left;
	padding-left:5px;
	padding-right:5px;
}
.link li{
	width:330px;
	height:55px;
	float:left;
	text-align:center;
	padding-top:8px;
	padding-bottom:5px;
}
.link img{
	width:305px;
	height:55px;
}
.txsn{
	width:1000px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.txsn-bt{
	width:1000px;
	height:38px;
	float:left;
	padding-bottom:10px;
}
.txsn-bt1{
	width:1000px;
	height:38px;
	float:left;
	padding-bottom:5px;
}
.txsn-lb{
	width:1000px;
	height:auto;
	float:left;
}
.txsn-lb li{
	width:200px;
	height:auto;
	float:left;
	text-align:center;
}
.txsn-lb img{
	width:177px;
	height:115px;
	padding:2px;
	border:1px solid #cccccc;
}
.txsn-lb h1{
	width:180px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.txsn-lb h1 a{
	font-size:12px;
	font-weight:normal;
}
.left{
	width:320px;
	height:auto;
	float:left;
	border:2px solid #fae59d;
	padding:5px;
	margin-bottom:8px;
}
.left1{
	width:320px;
	height:auto;
	float:left;
}
.right{
	width:651px;
	padding-left:15px;
	height:auto;
	float:left;
}
.right-bt{
	width:631px;
	padding-left:15px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#5d5a5a;
	border:2px solid #fae59d;
	background-color:#f7e9c6;
}
.right-lb{
	width:621px;
	height:auto;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
}
.right-lb li{
	width:621px;
	height:27px;
	line-height:27px;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:14px 12px;
	border-bottom:1px dashed #cccccc;
	text-indent:30px;
	float:left;
}
.right-t{
	width:651px;
	height:auto;
	float:left;
	margin-top:10px;
}
.right-t ul{
	margin-left:1px;
	margin-right:2px;
}
.right-t li{
	width:162px;
	height:auto;
	float:left;
	text-align:center;
}
.right-t img{
	width:150px;
	height:97px;
	padding:2px;
	border:1px solid #cccccc;
}
.right-t h1{
	width:158px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}

.right-t h1 a{
	font-size:12px;
	font-weight:normal;
}
.lbl-t{
	width:320px;
	height:auto;
	float:left;
	padding-top:10px;
}
.lbl-t li{
	width:160px;
	height:auto;
	float:left;
	text-align:center;
}
.lbl-t img{
	width:144px;
	height:94px;
	padding:2px;
	border:1px solid #cccccc;
}
.lbl-t h1{
	width:145px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.lbl-t h1 a{
	font-size:12px;
	font-weight:normal;
}
.jqap{
	width:320px;
	height:auto;
	float:left;
	text-align:center;
}
.jqap li{
	width:160px;
	height:45px;
	float:left;
	padding-top:9px;
}
.jqap img{
	width:160px;
	height:45px;
}
